- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# CoinSnapshot::coinOwned Struct Reference

To say whether arrays etc are owned by CoinSnapshot. More...

List of all members.

## Public Attributes
unsigned int | colLower:1
unsigned int | colUpper:1
unsigned int | rowLower:1
unsigned int | rowUpper:1
unsigned int | rightHandSide:1
unsigned int | objCoefficients:1
unsigned int | colType:1
unsigned int | matrixByRow:1
unsigned int | matrixByCol:1
unsigned int | originalMatrixByRow:1
unsigned int | originalMatrixByCol:1
unsigned int | colSolution:1
unsigned int | rowPrice:1
unsigned int | reducedCost:1
unsigned int | rowActivity:1
unsigned int | doNotSeparateThis:1

## Detailed Description

To say whether arrays etc are owned by CoinSnapshot.

Definition at line 452 of file CoinSnapshot.hpp.

## Member Data Documentation

unsigned int CoinSnapshot::coinOwned::colLower

Definition at line 453 of file CoinSnapshot.hpp.

unsigned int CoinSnapshot::coinOwned::colUpper

Definition at line 454 of file CoinSnapshot.hpp.

unsigned int CoinSnapshot::coinOwned::rowLower

Definition at line 455 of file CoinSnapshot.hpp.

unsigned int CoinSnapshot::coinOwned::rowUpper

Definition at line 456 of file CoinSnapshot.hpp.

unsigned int CoinSnapshot::coinOwned::rightHandSide

Definition at line 457 of file CoinSnapshot.hpp.

unsigned int CoinSnapshot::coinOwned::objCoefficients

Definition at line 458 of file CoinSnapshot.hpp.

unsigned int CoinSnapshot::coinOwned::colType

Definition at line 459 of file CoinSnapshot.hpp.

unsigned int CoinSnapshot::coinOwned::matrixByRow

Definition at line 460 of file CoinSnapshot.hpp.

unsigned int CoinSnapshot::coinOwned::matrixByCol

Definition at line 461 of file CoinSnapshot.hpp.

unsigned int CoinSnapshot::coinOwned::originalMatrixByRow

Definition at line 462 of file CoinSnapshot.hpp.

unsigned int CoinSnapshot::coinOwned::originalMatrixByCol

Definition at line 463 of file CoinSnapshot.hpp.

unsigned int CoinSnapshot::coinOwned::colSolution

Definition at line 464 of file CoinSnapshot.hpp.

unsigned int CoinSnapshot::coinOwned::rowPrice

Definition at line 465 of file CoinSnapshot.hpp.

unsigned int CoinSnapshot::coinOwned::reducedCost

Definition at line 466 of file CoinSnapshot.hpp.

unsigned int CoinSnapshot::coinOwned::rowActivity

Definition at line 467 of file CoinSnapshot.hpp.

unsigned int CoinSnapshot::coinOwned::doNotSeparateThis

Definition at line 468 of file CoinSnapshot.hpp.

The documentation for this struct was generated from the following file:

- /home/coin/SVN-release/Cgl-0.53.1/CoinUtils/src/CoinSnapshot.hpp